#ifndef _CNN_H_
#define _CNN_H_
#include "cnn_model.h"
#include "malloc.h"
#include <stdio.h>
#include <math.h>
#include "tools.h"
#include "Function.h"

void cnn_run(void);
void _cnn_run(void);

extern u8 isrun;

#endif
